## node-nouislider 15.5.1+ds

=== debian/changelog ===
node-nouislider (15.5.1+ds-3) unstable; urgency=medium

  * debian/control
    - Swap cleancss for node-less-plugin-clean-css in Build-Depends.
    - Set Multi-Arch for libjs-nouislider to foreign.
    - Annotate dependency on nodejs with :any.
  * debian/nodejs/build
    - Stop running cleancss; no longer necessary since
      node-less-plugin-clean-css is now in Debian.
  * debian/patches/use-relative-paths.patch
    - Fix a couple more links in the documentation.
    - Fix the link to the wNumb library webpage.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 14 Feb 2022 05:44:08 -0500

node-nouislider (15.5.1+ds-2) unstable; urgency=medium

  * debian/control
    - Only add chromium-driver to Build-Depends on architectures where it
      exists.
    - Add build profile support (!nodoc and !nocheck).
  * debian/node-nouislider-doc.links
    - Remove symbolic links to unused minified js and css files in
      documentation.
  * debian/rules
    - Only use dh_linktree when building documentation.
    - Don't build documentation when "nodoc" is in DEB_BUILD_OPTIONS.
  * debian/tests/pkg-js/test.py
    - Run test from tests directory during build instead of static/tests;
      the latter won't exist unless we're building the documentation.
    - Skip test when we can't set up a web driver.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 04 Feb 2022 15:47:13 -0500

node-nouislider (15.5.1+ds-1) unstable; urgency=medium

  * Source-only upload for transition to testing.
  * New upstream release.
  * debian/control
    - Add npm to Build-Depends.
  * debian/copyright
    - Update my copyright years.
  * debian/nodejs/build
    - Run "npm run build" directly instead of mimicking it with various
      individual commands to simplify maintenance.
  * debian/patches
    - Refresh patches for new upstream release.
    - Remove pointer-enable.patch (applied upstream).

 -- Doug Torrance <dtorrance@debian.org>  Tue, 25 Jan 2022 14:21:01 -0500

node-nouislider (15.5.0+ds-1) unstable; urgency=low

  * Initial release (Closes: #960618)

 -- Doug Torrance <dtorrance@debian.org>  Tue, 07 Dec 2021 06:37:53 -0500
