=== debian/control ===
Source: node-nouislider
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: chromium-driver [i386 amd64 arm64 armhf] <!nocheck>,
               debhelper-compat (= 13),
               dh-linktree <!nodoc>,
               dh-sequence-nodejs,
               fonts-open-sans <!nodoc>,
               libjs-qunit <!nocheck>,
               node-less,
               node-less-plugin-clean-css,
               node-prismjs <!nodoc>,
               node-rollup-plugin-typescript,
               node-typescript,
               nodejs (>= 6),
               npm,
               php <!nodoc>,
               pkg-js-tools (>= 0.8.10),
               python3-selenium <!nocheck>,
               rollup,
               uglifyjs (>= 3.13.0)
Standards-Version: 4.6.0
Homepage: https://refreshless.com/nouislider/
Vcs-Git: https://salsa.debian.org/js-team/node-nouislider.git
Vcs-Browser: https://salsa.debian.org/js-team/node-nouislider
Rules-Requires-Root: no

Package: node-nouislider
Architecture: all
Depends: nodejs:any (>= 6), ${misc:Depends}
Suggests: node-nouislider-doc (= ${source:Version})
Description: lightweight JavaScript range slider (node)
 noUiSlider is a lightweight range slider with multi-touch support and
 a ton of features. It supports non-linear ranges, requires no
 external dependencies, has keyboard support, and it works great in
 responsive designs.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-nouislider
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Suggests: node-nouislider-doc (= ${source:Version})
Description: lightweight JavaScript range slider (browser)
 noUiSlider is a lightweight range slider with multi-touch support and
 a ton of features. It supports non-linear ranges, requires no
 external dependencies, has keyboard support, and it works great in
 responsive designs.
 .
 This package contains the noUiSlider scripts for use in a browser.

Package: node-nouislider-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Depends: libjs-nouislider (= ${source:Version}), ${misc:Depends}
Recommends: libjs-qunit, libjs-requirejs
Description: lightweight JavaScript range slider (documentation)
 noUiSlider is a lightweight range slider with multi-touch support and
 a ton of features. It supports non-linear ranges, requires no
 external dependencies, has keyboard support, and it works great in
 responsive designs.
 .
 This package contains the documentation for noUiSlider.
