=== debian/rules ===
#!/usr/bin/make -f

WITH_LINKTREE := $(if $(filter nodoc, $(DEB_BUILD_OPTIONS)),,--with linktree)

%:
	dh $@ $(WITH_LINKTREE)

ifeq (,$(filter nodoc, $(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	sh generate-site.sh
endif

# don't install another copy of the library for docs
override_dh_installdocs:
	dh_installdocs -Xdist

execute_after_dh_clean:
	rm -rf static
