## node-nouislider 15.6.1+ds

=== debian/changelog ===
node-nouislider (15.6.1+ds-2) unstable; urgency=medium

  [ Yadd ]
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Fix debian/watch
  * Drop dependency to nodejs
  * Add fix for rollup 3 (Closes: #1022655)

  [ Doug Torrance ]
  * debian/tests/pkg-js/test.py
    - Update test for Selenium 4.5 (Closes: #1022321).

 -- Doug Torrance <dtorrance@debian.org>  Sun, 30 Oct 2022 22:13:41 -0400

node-nouislider (15.6.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/*
    - Refresh patches for new upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 12 Aug 2022 14:04:05 -0400

node-nouislider (15.6.0+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster

  [ Doug Torrance ]
  * debian/patches/use-rollup-plugin-typescript.patch
    - Remove patch; no longer needed since rollup-plugin-typescript2 is now
      in Debian.
  * debian/control
    - Swap node-rollup-plugin-typescript for node-rollup-typescript2 in
      Build-Depends.
    - Bump Standards-Version to 4.6.1.
    - Add Multi-Arch field for node-nouislider (foreign).

 -- Doug Torrance <dtorrance@debian.org>  Thu, 04 Aug 2022 07:55:13 -0400

node-nouislider (15.6.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 01 May 2022 12:28:41 -0400
