=== debian/control ===
--- 
+++ 
@@ -13,16 +13,14 @@
                node-less,
                node-less-plugin-clean-css,
                node-prismjs <!nodoc>,
-               node-rollup-plugin-typescript,
+               node-rollup-plugin-typescript2,
                node-typescript,
-               nodejs (>= 6),
                npm,
                php <!nodoc>,
-               pkg-js-tools (>= 0.8.10),
                python3-selenium <!nocheck>,
                rollup,
                uglifyjs (>= 3.13.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://refreshless.com/nouislider/
 Vcs-Git: https://salsa.debian.org/js-team/node-nouislider.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-nouislider
@@ -30,7 +28,8 @@
 
 Package: node-nouislider
 Architecture: all
-Depends: nodejs:any (>= 6), ${misc:Depends}
+Multi-Arch: foreign
+Depends: nodejs:any, ${misc:Depends}
 Suggests: node-nouislider-doc (= ${source:Version})
 Description: lightweight JavaScript range slider (node)
  noUiSlider is a lightweight range slider with multi-touch support and
