## node-nouislider 15.7.0+ds

=== debian/changelog ===
node-nouislider (15.7.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental because of bookworm freeze.
  * debian/control
    - Bump Standards-Version to 4.6.2.
  * debian/patches/use-relative-paths.patch
    - Refresh for new upstream release.
  * debian/tests/pks-js/test.py
    - Use add_argument instead of "headless" attribute to avoid
      DeprecationWarning.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 07 Feb 2023 21:46:46 -0500
