## node-nouislider 15.7.1+ds

=== debian/changelog ===
node-nouislider (15.7.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 14 Jun 2023 09:32:49 -0400

node-nouislider (15.7.0+ds-1) unstable; urgency=medium

  * Upload to unstable now that bookworm has been released.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 11 Jun 2023 09:15:16 -0400
