## node-nouislider 15.8.1+ds

=== debian/changelog ===
node-nouislider (15.8.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 21 Jun 2024 11:41:26 -0400

node-nouislider (15.8.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 10 Jun 2024 23:11:58 -0400

node-nouislider (15.7.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.7.0.
  * debian/copyright
    - Update my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 14 May 2024 07:49:56 -0400
