=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-selenium <!nocheck>,
                rollup,
                uglifyjs (>= 3.13.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://refreshless.com/nouislider/
 Vcs-Git: https://salsa.debian.org/js-team/node-nouislider.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-nouislider
