=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,dversionmangle=auto \
https://github.com/leongersen/noUiSlider/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
